package com.pwt.netty.message2;

import lombok.Getter;

public class BaseData {


    @Getter
    private final long timestamp;
    public BaseData() {
        timestamp = System.currentTimeMillis();
    }
}
